commit b46c14048dc26213649b5eda2e8537c02fe1bdee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:44 2023 +0000

    copyright

commit 4625b82d326c3a3da24f83d286205686057a0caa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:56:54 2023 +0000

    bumped changelog version

commit 7d1de7a502238f5034c286e1c6c92121c78b0e0c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:23:01 2023 +0000

    bookworm

commit f54b7785083901e7181274665321888ec77a19ac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:53:55 2023 +0000

    bumped changelog version

commit b64fc4ed185dc80941289e394ff984efa357349f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:29 2023 +0000

    Standards-Version: 4.6.1.0

commit 6e5105503ba76a8bb8356a5be10a7f5f28052ab6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:20:22 2023 +0000

    bumped changelog version

commit 9b69061361b45fa264561f27bd3a6d06d9949e53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:58 2023 +0000

    update copyright year

commit a8ef4c5c95f29010030318bbea727609e88a7989
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:33 2022 -0400

    bumped changelog version

commit d7653b77a39f1a103301e8fe4e02d9ec33035f4c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:06 2022 -0400

    readme

commit 0ffcb7a133193733cf37610d34d7ea2091e0dd57
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:34 2022 -0400

    copyright

commit 3fcc4d3d73a9e032793154d382425d940486a3d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:12 2022 -0400

    readme

commit 9b4bd45f7b90f5b71fe4749d6492e7f818d35e6d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:36:31 2022 -0400

    rename

commit 581fb959407e97add952d8e81c34e92fabf92687
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:19:48 2022 -0400

    rename

commit a823f467f70ee161768e91591eef64cd1c8588d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:36 2021 -0500

    readme

commit 20333650fc43ad7a654df41fd0c1261a746a188e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:06:52 2021 -0400

    bumped changelog version

commit bb9b305f2837d7639e5e20b780271acf6e902034
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:47 2021 -0400

    readme

commit 9db467c7d4df2a2c26352e6308a3d72e031c9b18
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:14:46 2021 -0400

    bumped changelog version

commit 37cb445a84c2f3918bccb14ba3dc102723ad15fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:52:12 2021 -0400

    change path

commit ed12648f8cc11109c16741b80288bb8055c0285c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:29 2021 -0400

    bullseye

commit 231d16be363da6dde75cfaf4d69c0c2da8b3bdae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:52 2021 -0400

    readme

commit b858bb0b7e4a49201faf4a07246aee34788276be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:49:22 2021 -0400

    bumped changelog version

commit ed9e57a9fb15dd73b080efdc6ceb5603a7774ec9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:49:21 2021 -0400

    readme

commit 4bdb26e88b318c998e7e35ca16737382e3cae736
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:26 2021 -0400

    copyright

commit cff42c656931943b2661412d9c88c3d86502da72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 13:55:37 2020 -0400

    bumped changelog version

commit 70a5f76f1f480318da58d328ebe2bfdec789f885
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 12:35:33 2020 -0400

    resolv.conf

commit 8995d332af9e9e66b4684dae1845a4d02041c6d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:52:02 2020 -0400

    bumped changelog version

commit 350b6ae90f1de4dbe41a667236ff32df57eecac0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:41 2020 -0400

    readme

commit 0dd2bf036b2feeb19ecd2fc70dc0036965fc58d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:23:57 2020 -0400

    bumped changelog version

commit c86511832fce9a8ba37e4c6bf7a0e8c69ee2234a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:21:48 2020 -0400

    remove verifiable builds leftovers

commit 4e760491210e7b1ef00624684d19824d098f5f51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:20:15 2020 -0400

    update debian/whonix-initializer.install

commit f27ac94ee6f784d7e8b89a25cab43a1f9dc22a55
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:16:09 2020 -0400

    bumped changelog version

commit 3ee193b4efb21a0e22ee27269f4620f57af5d241
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:13:27 2020 -0400

    readme

commit 157bc2e14d500494f272a69f0e019670f453bff8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:21:45 2020 -0400

    description

commit 8104a5c2264a4f7fb39ae258bcc0128621ab16a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:20:09 2020 -0400

    remove no longer in use code for verifiable builds

commit 7d5a2d85ddb7a4c652ec6dd078b0f55ddf24ef93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 16:21:39 2020 -0400

    bumped changelog version

commit 9a78b1b7301f455711dc4dc2bd2bad783dcbf518
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 16:14:51 2020 -0400

    readme

commit 1ff90a24c89845cc396f05da18fc3a7499cb16ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:54:54 2020 -0400

    description

commit 3443ec4c41f202fbcb2645f0f87bf786f2300e1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:53:14 2020 -0400

    comment

commit cf4202eaae9960834d81a9e1c16037d6209f70b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:52:16 2020 -0400

    code simplification
    
    move verifiable builds (currently not in use) to separate file
    
    update path

commit f2b0b0c37996335480269cb6680c6d61f0f1a7a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:43:48 2020 -0400

    code simplification

commit 7166c8b6ece1bb4180cd1720d64835dca80a0a8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:40:54 2020 -0400

    cleanup
    
    remove out commented code
    
    zerofree has a much better implementation in build-steps for a while now

commit 3fa75bb8e88b278a0ca1956aeaac7e481e7c27b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:40:15 2020 -0400

    code simplification

commit 0e63bf6b8efe4f771c141f9752a9db1d2ae972a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:39:32 2020 -0400

    output

commit c18740add737a4da4598c39ac4ecb89f73fda9f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:37:48 2020 -0400

    more useful output in xtrace

commit caced957c67ee803481fd4f4457b797b66f39dc8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 15:37:40 2020 -0400

    code simplification

commit 176b02fbcf6f0efabfb510f13dc716ceff01b6fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 14:41:31 2020 -0400

    cleanup

commit cd5f736db1947b70b2633bb56b727d0720d05d63
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:10:25 2020 -0400

    bumped changelog version

commit ead81bc93a319f39718a3276382edfe08efb29ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:04 2020 -0400

    readme

commit 18ffa74b8473d2622be87e4f67f31e634ad32129
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:36 2020 -0400

    remove genmkfile

commit b301feaf2b5eb05583347d052a744fec094634c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:23 2020 -0400

    add debian install file

commit 84394c6069491933b7df82ba12ac830e87eb9cbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:13:32 2020 -0400

    bumped changelog version

commit 9ce6dfa177b8dde6800b0c31fd40544001df6900
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:02 2020 -0400

    update copyright year

commit f3800a1474cf43fa70ad1bf87f0a4e9c176759c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 6 10:24:15 2019 -0500

    bumped changelog version

commit 7a8db5ca212c277702be51fc21591efb50dee63f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 6 10:18:21 2019 -0500

    description

commit ab53dedb7c91d0083f4a4bbb5a9fce5a2172fc35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 6 10:17:11 2019 -0500

    bumped changelog version

commit 852327a192a27e19c75026172c1cf6699a66cedc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 6 09:30:08 2019 -0500

    readme

commit 5d2e0967ff02b69f905093b83fe72164bc4031c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 3 06:33:49 2019 -0500

    document random seed deletion during build process
    
    https://systemd.io/RANDOM_SEEDS.html

commit 9f2f0775a90b4e08531eb082b61051f727d5d860
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:13:50 2019 +0000

    bumped changelog version

commit c07c9ca0ba2ca538bb6da10fb67922e643490914
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:48 2019 +0000

    readme

commit 85667c9d9264ee80865fdcf189e31ac903dff569
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 22 01:20:39 2019 +0000

    bumped changelog version

commit 607465f7a5e2220595fdee06e77f7dbf7b714267
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 20 08:50:36 2019 -0400

    disable test which is broken due to root account expiration
    
    https://forums.whonix.org/t/restrict-root-access/7658/51

commit c0cf526212fbbc03439a36f57976a52eebe173bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 19:52:08 2019 +0000

    bumped changelog version

commit 63d86524d6f519646e04697d1f7ad63bbfc868f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 12:44:19 2019 -0400

    change folder to /var/lib/whonix-initial-packages to avoid future issues
    
    with Qubes bind dirs

commit 3e878a54cb922b8a7e1c446d1cf4edd3a33652b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:42:25 2019 +0000

    bumped changelog version

commit 5eadbc1d8037ec5ccdbbd7cfdd9a42a1133c6344
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:38 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 57e42d5bc8125027f983ca17a0c68bcd0d713e7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:05:55 2019 +0000

    bumped changelog version

commit 42850448a3eddc3d2844a44e80e4abd556c61b2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:13 2019 -0400

    readme

commit 490550f8b2dd179def98e90b66e0ff8816ee3d6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:55:50 2019 +0000

    bumped changelog version

commit 591c831a516614c7a911e1d3796066d00749ab14
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 05:44:07 2019 -0400

    import from https://github.com/onions-knight/whonix-stuff/blob/master/2900_configure_desktop_sketch

commit 55ccbf90b2e9b9411c686e89776ecf49dde6e06b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:44:40 2019 +0000

    bumped changelog version

commit 18d82b5aa4d4788f045ecfa1f141f91409174910
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:59 2019 +0000

    update

commit a7ba243065792c52e28c4d82557c9a0150cf4053
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:10:02 2019 +0000

    bumped changelog version

commit b23e69123bc4ba2724fab462b3bd9c27e18f8435
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 15:39:49 2019 +0000

    need to disable test

commit 6930f134feb78f1f07c1669a2bac3fcf5561fd20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:23:58 2019 +0000

    bumped changelog version

commit 795a421b56d1d1d7bb000d36660315ee5d2540e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 13:03:32 2019 -0400

    fix lintian warning

commit c15538b330da813ddcdc92c391db1e8ccd0eadc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 13:00:01 2019 -0400

    fix lintian warning

commit 24f1fad431d395fa1088534b88aed6ba1c1d2502
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 10:30:13 2019 -0400

    remove dead links to fix lintian warning

commit 89e464fd7161388a3377c2d9e80b11d6c0d1a723
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:55:53 2019 -0400

    port to debian buster

commit 2c7be2c35cb7edbb26abb75815cf453d82f24ad9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:10 2019 -0400

    port to debian buster

commit 8586b1c639ee8157f823a723128beab0cc27fcf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:14 2019 -0400

    readme

commit 7221a8c35badc71a7bec78e3d0d692bd9a0eadf4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:14:24 2019 +0000

    bumped changelog version

commit 88994d5dd7219a5b8c32ec90acf1cc394f5f8180
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:21 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 13b0e84e7c360901630bffccfe7a6e2d70940a10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:47:55 2019 +0000

    bumped changelog version

commit 6bca31945b9247a0e5fb69507b588c8c07cf089d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:44 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit aa434340fafb4b8379f8b142c24fe97e3ce572c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 3 11:41:35 2019 +0000

    bumped changelog version

commit 099863d7b4f4634cedde1a0ec4afb5820a771610
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 3 06:37:47 2019 -0500

    rm --force /etc/apt/apt.conf.d/99mmdebstrap
    
    Leftover from build process using mmdebstrap.

commit bc4692127e80101500aec3b0fa72521c8bf7c500
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:23:16 2019 +0000

    bumped changelog version

commit 6705fa45965c20612ed40276fc961deb0e40890e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:22:39 2019 +0000

    code simplification
    
    https://phabricator.whonix.org/T721

commit c20f2df86cc868470ad815a936c4dbaf68b31201
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 17:04:30 2018 +0000

    bumped changelog version

commit 94813c4d63b077e3965ee0bc639e371fcd8738dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:55 2018 +0800

    readme

commit 9e5e6238fb3528359b2f08b0e19a0cbc9a081083
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 10 14:43:25 2018 +0000

    bumped changelog version

commit 745ab5ac967a1b10a723eba4704f100bd64c3b10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 10 12:12:49 2018 +0000

    fix apt-cacher-ng / fix quotes handling for apt-get use

commit bdf16222b40b3571eed5c0f41038052b120004db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:34:53 2018 +0000

    bumped changelog version

commit 1b3fb237427913ca76766f15befa23b7c12a1676
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:57 2018 +0000

    readme

commit e91109bf31bc9e4015599c6d1bf75bb575746006
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:05 2018 +0000

    update copyright

commit afd8d4bef17fe55960a7f8e2d4e9a0ba68df9003
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:14 2018 +0000

    update copyright

commit 4ea86a95ea2d85b3b717d8b6fe782b67a176d493
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:26 2018 +0000

    update copyright

commit 392da6d16f30ba7afdc7a3a0a134a29f1d632fae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:51 2018 +0000

    update copyright

commit 99125e1e73ad4fe4b20325735689065d83ef9b49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 26 14:43:50 2017 +0000

    bumped changelog version

commit afb21e8082af6e2d2622aba258788a5b6800adab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 30 03:15:09 2017 +0200

    control-port-filter-python -> onion-grater

commit 1d137b4de524ede55d638abf6f95aa196a8729fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:16:56 2017 +0000

    bumped changelog version

commit ada3709ea0e022f8c2af4f687ba6b9b3aa75d957
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 19:27:47 2017 +0000

    replace $apt_timeout_opts $apt_verify_opts $apt_misc_opts with "${APTGETOPT[@]}"

commit 3ce6d2d3ea2bed6faeae4beed744b4e3b4ee4e68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 17:30:31 2017 +0000

    "$@"

commit 6a9b6414ee2e6b4934ba8ff699a004a7a1597b66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:56 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 9d50fc2b88a5392fe948e59b8b0afd248f376669
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:34 2017 +0000

    remove debian/gain-root-command workaround

commit c88f930eab8b3187f454b63b59812299a53782a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 18:01:44 2017 +0000

    bumped changelog version

commit f0758ebb3114f01f094d448ae731558df5603eb9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 17:28:01 2017 +0000

    Before=tor@default.service

commit 7e14673f070103addaedccbbfa505fb6381fc4bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:38:56 2017 +0000

    bumped changelog version

commit cf763eec96f60d98eea17493e37a8f02a86ddd27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 13:29:21 2017 +0000

    add Documentation= to fix lintian warning

commit 99d5488205155a4bb71652102a5c460d32a8b50a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:52 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit d3316e27e33cea6ca4270868d2464c195d25f5ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:58:55 2017 +0000

    bumped changelog version

commit 60da62400db730ac0fdcb73d31fe96d9928d9ab7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 05:39:25 2017 +0000

    StandardOutput=journal+console

commit 9c2992d93acf53955a0529d3451d93a00c09134a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 7 21:24:35 2017 +0100

    add more non-interactivity options just in case

commit ef22a4d6e0524cce8684aae43aa3d3b68ae21569
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 16 16:19:10 2016 +0000

    bumped changelog version

commit be3f1be0831c3d1a9e7e36864d212578e78bbf32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 14 20:45:01 2016 +0000

    display-manager.service -> graphical.target

commit bf6f3f195d457db61cf65dfaaf0c34ad59e6de84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 14 19:02:29 2016 +0000

    remove Before=control-port-filter-python.service to prevent systemd warning

commit 0783fe34f7572ddda48b086fbff6a5cb510a67a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:40:13 2016 +0000

    bumped changelog version

commit deba20d4fa985c29e5957502229d77e7d47782f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 7 22:50:04 2016 +0000

    Before=tor-controlport-filter.service
    
    https://phabricator.whonix.org/T573

commit 7f01c2c769117b03c48fa5beee07459dd3302c9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 27 21:03:36 2016 +0100

    whonix-initializer.service remove SysVStartPriority=99
    
    since deprecated in Debian jessie and not required

commit d51eb8b3cf2a977b92953b5c73d1bf5c2de6c54b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:44:10 2016 +0000

    readme

commit 7b29211a54af2a41ed2f4a90d285bb32b8e0320d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 30 21:16:09 2016 +0000

    sudo --non-interactive
    
    https://phabricator.whonix.org/T549

commit 0d3539ee1eb461aeaf4afe7c8580799016d41c84
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 11:53:09 2016 +0000

    do not use tput if variable TERM is empty
    
    https://phabricator.whonix.org/T505

commit 14d7059ef34eb600c880777632fecb7183aaa15b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 28 00:27:52 2016 +0000

    bumped changelog version

commit c22f2f1df13d17836b9edd053b8c8ae5b4c3236a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 27 23:44:11 2016 +0000

    Replaces: anon-shared-build-remember-sources, anon-shared-build-sanity-checks

commit 5e9c9ff7d23012132f5cfd87586c0967ca715b46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:56 2016 +0000

    bumped changelog version

commit d087c4490a63928b922869aa3ede852cd2994a3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 19:06:56 2016 +0000

    added dependencies debsums and damngpl for new chroot scripts that were merged
    
    https://phabricator.whonix.org/T461

commit 151eec132b99f64d50fea0e8d5b909c68d24c4ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 19:02:54 2016 +0000

    merged chroot scripts from anon-shared-build-sanity-checks and anon-shared-build-remember-sources
    
    https://phabricator.whonix.org/T461

commit f23e1de5be51849e6f4200636c39f78e99b42fde
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:43 2015 +0000

    bumped changelog version

commit 8b150409c464427c89aa9d4e261b80f5fc2fa5d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 16 21:40:52 2015 +0000

    - opt-out verifiable builds by default
    - refactoring, renamed variable whonix_build_script_skip_verifiable to whonix_build_script_verifiable

commit 287d745c72a09733367e5d4dacbc5c5e07db9946
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 16 16:54:58 2015 +0000

    delete /var/lib/systemd/random-seed and /var/lib/random-seed

commit e6debabc76057a7ba36f82be71c5a2e9262327cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 21 23:55:41 2015 +0000

    Make sure /etc/systemd/system/sysinit.target.wants/systemd-timesyncd.service gets really deleted even if timedatectl does not work.

commit 4aa945de77275388df89ee03d514e18030893315
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 21 18:33:19 2015 +0200

    Run 'timedatectl set-ntp false >/dev/null 2>&1 || true' during cleanup chroot script.
    Deletes /etc/system/sysinit.target.wants/systemd-timesyncd.service.
    Otherwise timedatectl still thinks systemd-timesyncd is enabled.

commit 5e2620cba083aa7b150c743702df2dfca0cbe60a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:34 2015 +0000

    bumped changelog version

commit 7909a4d555507c2ff5331af5337a9445f2583727
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:33 2015 +0000

    bumped changelog version

commit f0856f67597d1046580c6798e0650f96e94b82e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 13 01:42:37 2015 +0200

    no longer install apt-cacher-ng by default, deprecated functions aptcachemaybeenable and aptcachedisable in favor of added support for REPO_PROXY environment variable to be on par with Qubes

commit cb6e3a1758ebc6461826333dbebb30f80c3442fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 13 00:16:59 2015 +0200

    code cleanup, removed CI (continued integration) workarounds, too many of them were required, often broken anyhow

commit c7c5cddc595d41079d54752a1c3f1949298d592b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 17:42:45 2015 +0200

    clean up /boot/grub/device.map because the anon-shared-build-fix-grub package can be deprecated - https://phabricator.whonix.org/T340

commit ced2a0baff30031717173f918dde44e55ac3aabc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:40 2015 +0000

    bumped changelog version

commit 2eb7c3ae4086db74f90a27ee07a36909c287f273
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 18:41:07 2015 +0000

    bumped changelog version

commit 0c1490942edd4c58207980785bb658afa163cb15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 23 18:38:36 2015 +0000

    systemd unit: added 'Before=tor.service' and 'After=swap-file-creator.service' for better look and feel. - https://phabricator.whonix.org/T106

commit 7e3bd9eacc9ca2caa61289f11bd819ae3a156983
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 19 20:13:28 2015 +0000

    bumped changelog version

commit ace6738ef5ebb00ac5bc645d80577011b873e506
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 19 20:11:40 2015 +0000

    systemd unit: added 'Before=control-port-filter-python.service'

commit 835216ee7627dab7c12aeff435520310ffe43051
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 18 12:24:16 2015 +0000

    bumped changelog version

commit 80dbb25732d58cab3a3abbe7634345d42848d4a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 18 11:50:29 2015 +0000

    systemd unit: added 'Before=rads.service' to prevent output by rads mixing up with output by whonix-initializer and to prevent the login manager from starting before whonix-initializer rebooted the system

commit 4681852940d530484761826788b26647b3656f13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 20:31:51 2015 +0000

    bumped changelog version

commit ccf144049ef63640685a9a41a0de39b1251bf0ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 13 14:12:10 2015 +0000

    fix

commit 30340ff25b35507bd742984a1a1fb0312952025e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 11 10:19:50 2015 +0000

    implemented $apt_misc_opts - https://phabricator.whonix.org/T295

commit 97a19d62e56e7cc9cf6aad59a25de8a321ec313a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:11 2015 +0000

    bumped changelog version

commit f5762eb5ec4667b8a7b20f47863e96db5505eb38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 23:08:03 2015 +0000

    debugging

commit 11b7404710a774b05dc094e44dd12516798c325f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 22:59:00 2015 +0000

    output

commit 5a075d399134c4ba071130c96186ce50be6208af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 22:56:21 2015 +0000

    debugging

commit 518f91ea46d4b162f54f323f27f6644ea2e205fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 22:55:48 2015 +0000

    refactoring

commit 518a0a687af4c7f2d5285eaf4b5abd9f39d57324
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 22:51:44 2015 +0000

    fix

commit 41c68fe15e0e0789b2ac46689695febba3d06b00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 21:35:44 2015 +0000

    ported to systemd - https://phabricator.whonix.org/T106

commit 2f643af803c75da92cc99ee3cbfb291d60cd52b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:31 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit e58a390b4ff3113a29f1fb7253eb96beb75c48bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 27 14:10:53 2015 +0000

    lintian warning copyright fix

commit 32d2f3fd720e76b8fed73468d61b3a40b572dd17
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:18:40 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 841315489a825f4087d4f202844759513055f502
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:11 2015 +0000

    bumped changelog version

commit 66b6e008a73798117acf98dd37b4bad2de9fb9c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:41 2015 +0000

    added genmkfile to Build-Depends

commit 5ccfe34f2f6a992ca3bc0e2426b6779de74bb838
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:56 2015 +0000

    updated makefile generic to version 1.5

commit ce771fd8372aa83185fe658b0749e496e04f7638
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:37:12 2015 +0000

    bumped changelog version

commit ef6eca47554f7f48a54f006c6011e570e281dacd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:27:02 2015 +0000

    updated makefile generic to version 1.4

commit b99b9674f154f0a46b5b938081996f58b89d0a5f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 16:20:42 2015 +0000

    output

commit 1688922f28a2a4f41a8654b677ded3cac89064f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:45 2015 +0000

    bumped changelog version

commit f400244486faecedb6f7127bfc9fa78ed9d8bccd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:07 2015 +0000

    added changelog.upstream

commit dc32758d9f8eb5c50864da65d25f0228042bc184
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:41:01 2015 +0000

    updated makefile generic to version 1.3

commit 03929436acc24b7647d8009d50b54304d22194f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:59:01 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 42862d627c6e3c1b9ad718b10ce5751a18b6cc15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 13 20:40:10 2015 +0000

    fix

commit 49d0fa6a313bcc678cad2a0ac46d53ec581e7b6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 13 20:34:57 2015 +0000

    changed status file dir from /root/.whonix/ to /var/lib/whonix-initializer/status-files/

commit de070c8eb5002b9e8f073621075c602b074d6a60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 13 19:51:05 2015 +0000

    CI

commit 1de3cd406c0e7e243eeae81c335de6b1dc4f7368
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 13 19:49:57 2015 +0000

    add fail file in case first run initializer failed

commit 22632b2cff3fd1cca5e9c6d6a8b1430ef98818a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:35:03 2015 +0000

    bumped compat from 8 to 9

commit 7d7c406c7d9873c99507193712b5b5aaa66d1a89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:31 2014 +0000

    updated generic makefile

commit 9dff8f10c1c97b6f77e05d37cdf2da90534dfa6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 15 12:46:10 2014 +0000

    output

commit bc8c7fe0af19b74514b309e8db810797130c5753
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 15 12:41:09 2014 +0000

    pid as identifier suffices

commit f911487ca65b7c9aa18da0c7bc719a6452fad441
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Nov 12 00:56:32 2014 +0000

    bumped version number

commit 36bdeb19d3ef15f4b777aaab2acab362acae6901
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 15:02:08 2014 +0000

    removed dh-sytemd from build depends, because dh-systemd is not available in wheezy

commit 5b38bc58189015be04055aa617328b4900c640cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 14:23:09 2014 +0000

    workaround for "bash: Shellshock fix breaks bash function exporting" - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763164

commit 6b33cfeec9d51fdd80cc2d2c7b25ff42fad75c8b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 8 11:35:36 2014 +0000

    do not use "dh $@" with "--with systemd" yet, because dh-systemd is not available in wheezy

commit 0ae656161198a9cc43b90a48bbf670db23afff63
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 7 08:23:36 2014 +0000

    Removed obsolete comment.

commit 376577af3ddfff11fa1ae58da1edb624725260f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 7 08:22:32 2014 +0000

    output

commit 7dda5edc0b73917ba965ee813bfe74702aec5642
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 7 08:20:52 2014 +0000

    intent

commit 63f7921eab2a367fa6da0e8105dc124de4d177bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 7 08:16:06 2014 +0000

    Refactored implementation for later systemd support. The run of Whonix First Run Initializer (not the verifiable builds option yet) is now opt-in rather than opt-out. Unless the verifiable builds option is disabled when using the build script, a todo file will be created during the cleanup chroot script. When Whonix First Run Initializer later runs, it only proceeds if the todo file  exists. Thanks to nrgaway for the suggestion ( https://www.whonix.org/forum/index.php/topic,707.msg5310.html#msg5310 ).

commit 26b5f9f08c3dce9bc5a6410eaf18413ed60f3af8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 7 07:55:40 2014 +0000

    comment

commit 102451109c398b9353be5936971cd46802c07e5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 14:54:33 2014 +0000

    work on systemd support

commit 465ca1833832f6906e44e54b817fd9674fd11370
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 14:41:47 2014 +0000

    debugging

commit 31e03e5d737f19aba587dac1df7eb205bfb7eb72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 14:39:55 2014 +0000

    output

commit 97a6afad65fc74c1fe4b65ad1985715a29f4abff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 14:35:32 2014 +0000

    work on systemd support

commit dd693d9634230ab0e2c7b254946656c4f6297bd0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 14:29:31 2014 +0000

    work on systemd support

commit 2c89f448695273c994bb8b9f7fc2f635b36c72e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 14:18:08 2014 +0000

    work on systemd support

commit b84c68e88e2c48f2b9169f82c3b3bab0db835449
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 13:51:11 2014 +0000

    work on systemd support

commit 2d2b7448fa9a1e6aeaf70650ceb145fc176ddaeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 13:08:12 2014 +0000

    root check

commit c57658adbea37595b292fb499160117c59f14712
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 6 11:35:14 2014 +0000

    work on systemd support

commit 7249f29cff7651ca4bb70018d4c879dc1f65aa41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:34 2014 +0000

    makefile: refactoring, avoid using IFS

commit 10dbfc10e2578e81d7f9efa3dd7e635b8c7697b6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 26 16:26:02 2014 +0000

    refactoring

commit abdbb2399876261683ae02cb95965f6eb60da072
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:55 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 044261039ad2068032e8e4c4e499facad2e852b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:06 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 02b8655adac71134217d5cdaae57cbd81e48f2c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:37:00 2014 +0000

    readme

commit 0cf3dcfc64ae5e9685310c50d0ba7bf7e6f62901
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 3 22:19:15 2014 +0000

    implemented check for skip file /root/.whonix/first_run_initializer.skip

commit 98ad409fad5caa95bbb963d5abc937399c13cd5f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 8 11:55:01 2014 +0000

    whonix-initializer: cleanup chroot script: fix, better handling in case download_package failed while the error is skipped as per https://www.whonix.org/forum/index.php/topic,488.msg3861.html#msg3861

commit 421aabbded2096ca4e4dc3842a0b7c837aad95e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:46 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 978a1fb19cc0afdad88bb82cc763bd1e31984cba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:28 2014 +0000

    Updated debian/changelog.

commit f870220082b85d97c8e993a92ed86c71cda7989f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:31 2014 +0000

    Fixed changelog date.

commit bc96fdc98d22337076b86c05faf5621f2b5c70ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:33 2014 +0000

    bump version number

commit 93855650f6e8ebb237abfd145f533daf63f9b5e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:22 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 65825efbb370df2ba2b3e500a706a2f9421e31af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 12 14:36:47 2014 +0000

    refactoring

commit 64957ae8141ceef6dc55c20dc638bcdfb6a19ef7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 12 14:36:07 2014 +0000

    refactoring

commit 87c472d9ee485833a6d4e1074e38eaa5880aff8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 12 14:34:05 2014 +0000

    comment

commit 5cc1480c95164b62200270f728fb1c1b64deb3a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 11 13:09:37 2014 +0000

    .

commit 621424cd4cba368900e4ce28d5da4e6525f4e7ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:47 2014 +0000

    readme

commit db6aca12dd31fc01f59e504afe1dfd0b710b9648
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:31 2014 +0000

    packaging

commit 360d075bd567aac41dcd8b249979a05b20beb864
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:16 2014 +0000

    packaging

commit 2b7a30693e4c270b7951cce5a521a0af0eec3efb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:42 2014 +0000

    packaging

commit 0f0574f81b59c7c07b250714554cc57022d68e5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:09 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 237b476f8ad53618b3b50d019e9260fdfb3f31ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 12:28:00 2014 +0000

    fix lintian warning

commit aee81177bf5497179e4bcd13a827ea955741e7a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 14 01:36:34 2014 +0000

    quotes

commit 882bbda56c4639b34525582ea8ca7d64b27bcfad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:05 2014 +0000

    packaging

commit 54cca806129e1364a364fe71ff673c0b989d916d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:22 2014 +0000

    packaging

commit ae74a384fc77f8e16065fddaaf53da246197932b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:31:37 2014 +0000

    quotes

commit d2873e0082fcb5853ffb8ac1d34e257bb2d1b7d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:28:28 2014 +0000

    use $BASH_SOURCE instead of $0

commit 2262f659a35e820b79b35efbd1dd0585954afebf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:11:02 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 11ace5bd13ce1484b7088d17fc0ee725f0470f2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:15 2014 +0000

    added debian epoch; added dotglob

commit f33a8658761fcfe93cc0568b040954e7d09fb824
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 14:03:44 2014 +0000

    added /home/user/.tb/gpgtmpdir:
    Only required when using the anon-shared-build-inst-tb chroot-post.d script.
    No need to manually re-create it.
    Gets automatically re-created on next run of tb-updater.

commit 28448c41859f76154f236f4f61a43005d32db53a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 00:31:01 2014 +0000

    comment

commit 3dcae6e3c69f21912fb61cb5781c3e20b3ed4b7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 23 23:58:45 2014 +0000

    output

commit f05f6818e2a96cbccd262aefd1dbd893349c38f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 23 22:31:46 2014 +0000

    No longer deleting /var/cache/debconf/*, since it causes many issues. Such as.
    When you run:
        sudo dpkg-reconfigure console-data
    and select
       select select keymap from archlist
    then it says
       Looking for keymap to install: NONE

commit 69b3bbbcfc78d6c758a65a045a423f02e0dd2f0d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 21 10:49:17 2014 +0000

    fix

commit 50b9bb2da4526d4596fb9298f196938debea46b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 21 10:46:28 2014 +0000

    fix

commit 007d15ba5061c85fa2edb63c4ecf6cec3ceb2d00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 21:23:02 2014 +0000

    colors; output

commit 08ff6609cbfa101f10f8ce62afdbeb1137ce6ced
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 17:27:18 2014 +0000

    disable debugging by no longer `cat` /etc/blkid.tab / /etc/blkid.tab.old to avoid showing disk uuids

commit 357e76c82e44a3858776488a113b834a8a351959
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 15:08:20 2014 +0000

    fix

commit 70ffa059de1a057f4a7336ca7ecce6557b0f513c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:40 2014 +0000

    readme

commit 6524c149e405e41e1664502aac7b5d3c8a922bc8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 2 14:40:39 2014 +0000

    improved package description

commit eda320ea29d02169bcce7aeab4cc4274be516e08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:57 2014 +0000

    readme

commit a565890101d84aa7e79e096db28b917dbd9e2f04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 11:23:53 2014 +0000

    start whonix-initializer using /etc/init.d/whonix-initializer instead of depending on whonixsetup or /etc/profile.d for this

commit e1820e8103f21e768c4e8945e3d056520c60f24d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 28 14:31:10 2014 +0000

    let whonixsetup autostart Whonix first run initializer

commit f12ae41056956b1ed338255fe6b899a31eb8dd27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 28 14:24:38 2014 +0000

    packaging

commit b055e6d6f15ba93cfad721f870e56441dde3c817
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 8 13:54:29 2014 +0000

    .
